\documentclass[a4paper, 12pt]{article}
    \usepackage[utf8]{inputenc}
    \usepackage[T1]{fontenc}
    \usepackage{multirow}
    \usepackage{multicol}
    \usepackage{graphicx}
    \usepackage{hyperref}
    \usepackage{units}
    \usepackage{longtable}
    \usepackage{fancyhdr}
    \usepackage{fontawesome}
    \usepackage[french]{babel}
    
    \pagestyle{fancy}
    \renewcommand{\headrulewidth}{1pt}
    \fancyhead[L]{PRESENTATION PLAN}
    \fancyhead[R]{CATCATCH}
    \renewcommand{\footrulewidth}{1pt}
    \fancyfoot[L]{$\frac{42}{2}$}
    \fancyfoot[C]{}
    \fancyfoot[L]{\includegraphics[width=7mm]{logos/team-logo.png}}
    \fancyfoot[R]{\includegraphics[width=8mm]{logos/game-logo.png}}
    
    \title{CatCatch \\ Presentation Plan}
    \author{Paul \bsc{Decrosse} \\ Marc \bsc{Schmitt} \\ Jean \bsc{Troffer-Charlier}}% \\ $$\frac{42}{2}$$}
    \date{June 13\up{th} 2018}
        
    \begin{document}
        \section*{PRESENTATION PLAN}
        \section{Introduction} 
        \section{Trailer} 
        \section{State of the Art}
            \subsection{Map} 
            \subsection{Power-Ups} 
            \subsection{Menu} 
            \subsection{Custom Cat} 
            \subsection{Solo} 
            \subsection{Multiplayer} 
            \subsection{Battle Royale} 
            \subsection{Lobby} 
            \subsection{Spells} 
            \subsection{Logo} 
            \subsection{Website} 
        \section{Conclusion}


\end{document}